[
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_about.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_about.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\navigation_mobile_navigation.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\navigation\\mobile_navigation.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_userguide.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_userguide.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_slideshow.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-hdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-mdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-mdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_equipment.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_equipment.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-mdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-mdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xxhdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xxhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_equipment_add.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_equipment_add.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_launcher_background.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_slideshow.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_equipment_choose_list.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_equipment_choose_list.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\menu_activity_main_drawer.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\menu\\activity_main_drawer.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_side_nav_bar.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\side_nav_bar.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_camera.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\xml_data_extraction_rules.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\xml\\data_extraction_rules.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\xml_backup_rules.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\xml\\backup_rules.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_nav_header_main.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\nav_header_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_content_main.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\content_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_about.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_about.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_userguide.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_userguide.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_calcsight.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_calcsight.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xxxhdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xxxhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_equipment_choose.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_equipment_choose.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_app_bar_main.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\app_bar_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_gallery.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_gallery.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_equipment_choose.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_equipment_choose.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\layout_fragment_equipment_add.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_equipment_add.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-mdpi\\ic_launcher_round.png"
    },
    {
        "merged": "ch.spherIC.recurvebowsight.app-merged_res-30:/layout_activity_main.xml.flat",
        "source": "ch.spherIC.recurvebowsight.app-main-32:/layout/activity_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_calcsight.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_calcsight.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\menu_main.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\menu\\main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-hdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-hdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\mipmap-xhdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\mipmap-xhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-merged_res-30:\\drawable_ic_menu_gallery.xml.flat",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\drawable\\ic_menu_gallery.xml"
    }
]